Release Controller / 4.12.0-0.nightly-s390x-2023-09-18-161820

4.12.0-0.nightly-s390x-2023-09-18-161820 Inconsistencies

Jump to: Assembly Wide Inconsistencies | Payload Component Inconsistencies

Assembly Wide Inconsistencies
Name Message
4.12.0-0.nightly-s390x-2023-09-18-161820 Found outdated RPM (libsemanage-0:2.9-8.el8.aarch64) installed in RHCOSBuild:aarch64:412.86.202309200923-0 (aarch64) when libsemanage-0:2.9-9.el8_6.aarch64 is available in repo rhel-8-baseos-rpms-aarch64; Found outdated RPM (libsemanage-0:2.9-8.el8.ppc64le) installed in RHCOSBuild:ppc64le:412.86.202309200923-0 (ppc64le) when libsemanage-0:2.9-9.el8_6.ppc64le is available in repo rhel-8-baseos-rpms-ppc64le; Found outdated RPM (libsemanage-0:2.9-8.el8.s390x) installed in RHCOSBuild:s390x:412.86.202309200923-0 (s390x) when libsemanage-0:2.9-9.el8_6.s390x is available in repo rhel-8-baseos-rpms-s390x; Found outdated RPM (libsemanage-0:2.9-8.el8.x86_64) installed in RHCOSBuild:x86_64:412.86.202309200923-0 (x86_64) when libsemanage-0:2.9-9.el8_6.i686 is available in repo rhel-8-baseos-rpms-x86_64; Found outdated RPM (protobuf-0:3.5.0-13.el8.aarch64) installed in RHCOSBuild:aarch64:412.86.202309200923-0 (aarch64) when protobuf-0:3.6.1-4.el8ost.aarch64 is available in repo rhel-8-server-ose-rpms-aarch64; (...and more)
Payload Component Inconsistencies
Name PullSpec Message
machine-os-content quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:592b02be330f13537175f1ec02ae2c02a1ce4220c4787621d98648b46b2a6b20 Found outdated RPM (libsemanage-0:2.9-8.el8.ppc64le) installed in RHCOSBuild:ppc64le:412.86.202309200923-0 (ppc64le) when libsemanage-0:2.9-9.el8_6.ppc64le is available in repo rhel-8-baseos-rpms-ppc64le; Found outdated RPM (libsemanage-0:2.9-8.el8.x86_64) installed in RHCOSBuild:x86_64:412.86.202309200923-0 (x86_64) when libsemanage-0:2.9-9.el8_6.i686 is available in repo rhel-8-baseos-rpms-x86_64; Found outdated RPM (protobuf-0:3.5.0-13.el8.ppc64le) installed in RHCOSBuild:ppc64le:412.86.202309200923-0 (ppc64le) when protobuf-0:3.6.1-4.el8ost.ppc64le is available in repo rhel-8-server-ose-rpms-ppc64le; Found outdated RPM (protobuf-0:3.5.0-13.el8.x86_64) installed in RHCOSBuild:x86_64:412.86.202309200923-0 (x86_64) when protobuf-0:3.6.1-4.el8ost.x86_64 is available in repo rhel-8-server-ose-rpms-x86_64; Found outdated RPM (python3-libsemanage-0:2.9-8.el8.ppc64le) installed in RHCOSBuild:ppc64le:412.86.202309200923-0 (ppc64le) when python3-libsemanage-0:2.9-9.el8_6.ppc64le is available in repo rhel-8-baseos-rpms-ppc64le; (...and more)